title: Replenishment products offer
description:
store_ids:
    - 0
is_active: 0
campaign_id: 4
event: order_status|complete
chain:
    new_0:
        template_id: 14
        day: 30
        hour: 0
        minute: 0
        cross_sells_enabled: 1
        cross_sells_type_id: mage_upsells
ga_source: "follow-up-email"
ga_medium: email
ga_name: complementary offer
trigger_type: ''